<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24BX01934_20260312.xml</Identification>
    <Date_Mise_Jour>2026-03-18</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA33</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Bordeaux</Nom_Juridiction>
    <Numero_Dossier>24BX01934</Numero_Dossier>
    <Date_Lecture>2026-03-12</Date_Lecture>
    <Avocat_Requerant>LE CORNO CABINET JURIPUBLICA</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête enregistrée le 31 juillet 2024, la commune d’Araujuzon, représentée par Me Cambot, demande à la cour :<br/>
<br/>
- d’annuler le jugement du tribunal administratif de Pau du 26 juin 2024 annulant l’arrêté du maire du 28 mars 2022 ;<br/>
<br/>
- de rejeter la requête de M. A... et de l’EARL Bouloc ;<br/>
<br/>
- de mettre à la charge de M. A... et de cette société la somme de 2 000 euros au titre de l’article L 761-1 du code de justice administrative.<br/>
<br/>
Par mémoire enregistré le 6 mars 2026, la commune d’Araujuzon déclare se désister de sa requête et conclut à ce qu’il n’y ait pas lieu de faire droit aux conclusions présentées sur le fondement de l’article L 761-1 du code de justice administrative. <br/>
<br/>
Par mémoire enregistré le 6 mars 2026, l’EARL Bouloc et M. A... déclarent accepter le désistement de la commune et renoncer à toute demande de frais irrépétibles.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
 <br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Par arrêté du 28 mars 2022, le maire d’Araujuzon a refusé de délivrer un permis de construire à M. A... et à la société Bouloc. Par jugement du 26 juin 2024, le tribunal administratif de Pau a annulé ce refus d’autorisation. La commune d’Araujuzon demande l’annulation de ce jugement et le rejet de la demande de M. A... et de la société Bouloc. Par mémoire enregistré le 6 mars 2026, la commune a informé la Cour qu’elle se désistait de sa requête, désistement accepté par les défendeurs par mémoire du même jour, lesquels renoncent à leur demande au titre des frais irrépétibles. <br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents de tribunal administratif et de cour administrative d'appel, les premiers vice-présidents des tribunaux et des cours, le vice-président du tribunal administratif de Paris, les présidents de formation de jugement des tribunaux et des cours et les magistrats ayant une ancienneté minimale de deux ans et ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : (…) 1° Donner acte des désistements ;(…)».<br/>
<br/>
3. <br/>
Par mémoire enregistré le 6 mars 2026, la commune d’Araujuzon a déclaré se désister de sa requête. Ce désistement est pur et simple ; rien ne s’oppose à ce qu’il en soit donné acte. <br/>
<br/>
<br/>
ORDONNe :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de la commune d’Araujuzon.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la commune d’Araujuzon, à M. A... et à l’EARL Bouloc.<br/>
<br/>
<br/>
Fait à Bordeaux, le 12 mars 2026.<br/>
<br/>
La présidente de la 1ère chambre<br/>
E. BALZAMO<br/>
<br/>
<br/>
La République mande et ordonne au préfet des Pyrénées-Atlantiques  en ce qui le concerne, et à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution du présent arrêt.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
